A:link {
FONT-SIZE: 12px; 
COLOR: #ffffff; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none;
}
A:visited {
FONT-SIZE: 12px; 
COLOR: #ffffff; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none;
}
A:active {
FONT-SIZE: 12px; 
COLOR: #ffffff; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none;
}
A:hover {
FONT-SIZE: 12px; 
COLOR: #aaaaaa; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none;
}
BODY {
margin: 0px;
background-image: url(../../../themes/MG-gs04-001/style/bkg.gif); background-repeat: repeat-x repeat-y;
FONT-SIZE: 12px; 
CURSOR: default; 
COLOR: #000000; 
BACKGROUND-color: #171b1a; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none;
}

TEXTAREA {background:#111111;
color:#ffffff;
font:11px Arial,Helvetica,sans-serif;
BORDER-TOP: #000000 1px solid; 
BORDER-BOTTOM: #515151 1px solid; 
BORDER-LEFT: #000000 1px solid; 
BORDER-RIGHT: #515151 1px solid;
}
P {
FONT-SIZE: 12px; 
COLOR: #ffffff; 
LINE-HEIGHT: 1.4; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none;
}
TABLE {
FONT-SIZE: 12px; 
COLOR: #FFFFFF; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none;
}

TD.content {
FONT-SIZE: 12px;
COLOR: #FFFFFF;
TEXT-DECORATION: none;
FONT-FAMILY:  arial, helvetica, verdana, sans-serif;
}

TD.extra {
BACKGROUND: #171b1a; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid;
}
TD.info1 {
color : #FFFFFF;
font: normal 11px Arial, Helvetica, sans-serif;
BORDER-TOP: #000000 1px solid; 
BORDER-BOTTOM: #515151 1px solid; 
BORDER-LEFT: #000000 1px solid; 
BORDER-RIGHT: #515151 1px solid;
BACKGROUND: #171b1a;
}
TD.extras {
BACKGROUND: #171b1a; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid;
}

hr {
border-top: 1px solid #515151;
border-bottom: 1px solid #000000;
height: 2px;
width: 100%;
}

UL {
LIST-STYLE-TYPE: square
}
.center {
TEXT-ALIGN: center
}
.justify {
TEXT-ALIGN: justify
}
.right {
TEXT-ALIGN: right
}
H1 {
FONT-WEIGHT: bold; 
FONT-SIZE: 12px; 
COLOR: #FFFFFF; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none;
}
.heading {
FONT-WEIGHT: bold; 
FONT-SIZE: 12px; 
COLOR: #FFFFFF; 
FONT-FAMILY: Tahoma; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none;
}

SELECT {
BORDER-TOP: #000000 1px solid; 
BORDER-BOTTOM: #515151 1px solid; 
BORDER-LEFT: #000000 1px solid; 
BORDER-RIGHT: #515151 1px solid;
BACKGROUND: #171b1a;
FONT-SIZE: 12px;
COLOR: #FFFFFF;
TEXT-DECORATION: none;
FONT-FAMILY:  arial, helvetica, verdana, sans-serif;
}

/* This is the border line & background colour round the entire page */
.bodyline	{ BORDER-TOP: #000000 1px solid; 
BORDER-BOTTOM: #515151 1px solid; 
BORDER-LEFT: #000000 1px solid; 
BORDER-RIGHT: #515151 1px solid;
BACKGROUND: #171b1a;}
.tablein {color : #FFFFFF;
font: normal 11px Arial, Helvetica, sans-serif;
BORDER-TOP: #000000 1px solid; 
BORDER-BOTTOM: #515151 1px solid; 
BORDER-LEFT: #000000 1px solid; 
BORDER-RIGHT: #515151 1px solid;
BACKGROUND: #171b1a;}
.tableout {BACKGROUND: #171b1a; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid;}	
/* This is the outline round the main forum tables */
.forumline	{ BORDER-TOP: #000000 1px solid; 
BORDER-BOTTOM: #515151 1px solid; 
BORDER-LEFT: #000000 1px solid; 
BORDER-RIGHT: #515151 1px solid;
BACKGROUND: #171b1a;}

/* Main table cell colours and backgrounds */
td.row1	{background: url(../../../themes/MG-gs04-001/images/bar.gif);  background-repeat: repeat-x ;
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid;}
td.row2	{background: url(../../../themes/MG-gs04-001/images/bar.gif);   background-repeat: repeat-x ;
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid;}
td.row3	{background: url(../../../themes/MG-gs04-001/images/bar.gif);   background-repeat: repeat-x ;
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid;}

td.rowpic {		
BACKGROUND: #171b1a; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid;
}

th	{
color: #FFFFFF; font-size: 11px; font-weight : bold;
height: 20px;
BACKGROUND: #171b1a; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid;
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
BACKGROUND: #171b1a; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid; height: 28px;
}


td.cat,td.catHead,td.catBottom {
height: 29px;
BACKGROUND: #171b1a; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
font-weight: bold; BACKGROUND: #171b1a; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid; height: 28px; }
td.row3Right,td.spaceRow {
BACKGROUND: #171b1a; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid;}

th.thHead,td.catHead { font-size: 12px; BACKGROUND: #171b1a; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid; }
th.thSides,td.catSides,td.spaceRow	 { BACKGROUND: #171b1a; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid; }
th.thRight,td.catRight,td.row3Right	 { BACKGROUND: #171b1a; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid; }
th.thLeft,td.catLeft	  { BACKGROUND: #171b1a; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid; }
th.thBottom,td.catBottom  { BACKGROUND: #171b1a; 
BORDER-RIGHT: #0000001px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid; }
th.thTop	 { BACKGROUND: #171b1a; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid; }
th.thCornerL { BACKGROUND: #171b1a; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid; }
th.thCornerR { BACKGROUND: #171b1a; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid; }


/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1,h2	{
font-weight: bold; font-size: 22px; font-family: "Arial",Verdana, Helvetica, sans-serif;
text-decoration: none; line-height : 120%; color : #FFFFFF;
}

/* General text */
.gen { font-size : 12px; color: #FFFFFF; }
.genmed { font-size : 11px; color: #FFFFFF; }
.gensmall { font-size : 10px; color: #FFFFFF; }
.gen,.genmed,.gensmall { color : #FFFFFF; }
a.gen,a.genmed,a.gensmall { color: #FFFFFF; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #B81B1B; text-decoration: none; }

/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 11px; color : #FFFFFF;}
a.mainmenu		{ text-decoration: none; color : #FFFFFF;}
a.mainmenu:hover{ text-decoration: none; color : #B81B1B;}

/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 0px; color : #FFFFFF}
a.cattitle		{ text-decoration: none; color : #FFFFFF; }
a.cattitle:hover{ text-decoration: none; color : #B81B1B;}

/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 12px; color : #FFFFFF; }
a.forumlink 	{ text-decoration: none; color : #FFFFFF; }
a.forumlink:hover{ text-decoration: NONE; color : #B81B1B; }

/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 11px; color : #FFFFFF;}
a.nav			{ text-decoration: none; color : #FFFFFF; }
a.nav:hover		{ text-decoration: NONE; color : #B81B1B;}

/* titles for the topics: could specify viewed link colour too */
.topictitle			{ font-weight: bold; font-size: 11px; color : #FFFFFF; }
a.topictitle:link   { text-decoration: none; color : #FFFFFF; }
a.topictitle:visited { text-decoration: none; color : #FFFFFF; }
a.topictitle:hover	{ text-decoration: NONE; color : #B81B1B; }

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : 11px; color : #FFFFFF;}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 10px; color : #FFFFFF; }

/* The content of the posts (body of text) */
.postbody { font-size : 12px; color : #FFFFFF;}
a.postlink:link	{ text-decoration: none; color : #FFFFFF; }
a.postlink:visited { text-decoration: none; color : #FFFFFF; }
a.postlink:hover { text-decoration: NONE; color : #B81B1B}

.navlink { font-size : 12px;}
a.navlink:link	{ text-decoration: none; color : #FFFFFF; }
a.navlink:visited { text-decoration: none; color : #FFFFFF; }
a.navlink:hover { text-decoration: NONE; color : #B81B1B;}

/* Quote & Code blocks */
.code {
font-family: Courier, 'Courier New', sans-serif; font-size: 12px; color: #A3A4A8;
BORDER-TOP: #000000 1px solid; 
BORDER-BOTTOM: #515151 1px solid; 
BORDER-LEFT: #000000 1px solid; 
BORDER-RIGHT: #515151 1px solid;
BACKGROUND: #171b1a;
}

.quote {
font-family: Courier, 'Courier New', sans-serif; font-size: 12px; color: #A3A4A8;
BORDER-TOP: #000000 1px solid; 
BORDER-BOTTOM: #515151 1px solid; 
BORDER-LEFT: #000000 1px solid; 
BORDER-RIGHT: #515151 1px solid;
BACKGROUND: #171b1a;
}

/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; letter-spacing: 0px;}
a.copyright		{ color: #FFFFFF; text-decoration: none;}
a.copyright:hover { color: #8e4500; text-decoration: NONE;}

/* Form elements */
input {
color : #FFFFFF;
text-indent : 2px;
font: normal 11px Arial, Helvetica, sans-serif;
BORDER-TOP: #000000 1px solid; 
BORDER-BOTTOM: #515151 1px solid; 
BORDER-LEFT: #000000 1px solid; 
BORDER-RIGHT: #515151 1px solid;
BACKGROUND: #171b1a;
}

/* The text input fields background colour */
input.post, textarea.post, select {
font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;
background-color : #171b1a;
}

/* The buttons used for bbCode styling in message post */
input.button {
color : #FFFFFF;
font: normal 11px Verdana, Arial, Helvetica, sans-serif;
BACKGROUND: #171b1a; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid;
}

/* The main submit button option */
input.mainoption {
color : #FFFFFF;
font: normal 11px Verdana, Arial, Helvetica, sans-serif;
BACKGROUND: #171b1a; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid;
}

/* None-bold submit button */
input.liteoption {
color : #FFFFFF;
font: normal 11px Verdana, Arial, Helvetica, sans-serif;
BACKGROUND: #171b1a; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #515151 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #515151 1px solid;
}

.helpline { BORDER-TOP: #000000 1px solid; 
BORDER-BOTTOM: #515151 1px solid; 
BORDER-LEFT: #000000 1px solid; 
BORDER-RIGHT: #515151 1px solid;
BACKGROUND: #171b1a;
}

/*START Inline Banner Ad*/
td.inlineadtitle {
  background-color:#171B1A; border: {T_TH_COLOR3}; border-style: solid; border-width: 0px;
}
td.inlinead {
  background-color:none; border: {T_TH_COLOR3}; border-style: solid; border-width: 0px; text-align: center;
}
/*END Inline Banner Ad*/

/* Join Us Block */

.joinus {display: block;width:150px;height:400px;background:url('../images/joinus.gif') no-repeat;}

.joinus a {text-indent:-9999px;display:block;width:150px;height:400px;}

/*END Join Us Block*/